:root {
--primary-color-base: #4857d7;
--primary-color-a-005: rgba(72, 87, 215, 0.05);
--primary-color-l-5: #5d6adc;
--primary-color-l-10: #727de0;
--primary-color-l-15: #8791e5;
--primary-color-l-20: #9ca4e9;
--primary-color-l-25: #b1b7ee;
--primary-color-l-30: #c6caf2;
--primary-color-l-35: #daddf7;
--primary-color-l-40: #eff1fc;
--primary-color-l-45: #ffffff;
--primary-color-l-50: #ffffff;
--primary-color-l-55: #ffffff;
--primary-color-l-60: #ffffff;
--primary-color-d-5: #3344d2;
--primary-color-d-10: #2a3ac2;
--primary-color-a-01: rgba(72, 87, 215, 0.1);
--primary-color-a-02: rgba(72, 87, 215, 0.2);
--primary-color-a-03: rgba(72, 87, 215, 0.3);
--primary-color-a-04: rgba(72, 87, 215, 0.4);
--primary-color-a-05: rgba(72, 87, 215, 0.5);
--primary-color-a-06: rgba(72, 87, 215, 0.6);
--primary-color-a-07: rgba(72, 87, 215, 0.7);
--primary-color-a-08: rgba(72, 87, 215, 0.8);
--primary-color-a-09: rgba(72, 87, 215, 0.9);
}
/*** Start css of 8310520_ ***/

.lpc-block .lpc-card--type-1 {
	border-top-left-radius: 24px;
	border-top-right-radius: 24px;
	border-bottom-left-radius: 24px;
	border-bottom-right-radius: 24px;
	border-color: rgba(204,204,204,1);
	border-style: none;
	border-width: 0px;
	border-enabled: 1;
	background-color: rgba(72,87,215,0.05);
}
.lpc-container-type-2 {
	border-top-left-radius: 36px;
	border-top-right-radius: 36px;
	border-bottom-left-radius: 36px;
	border-bottom-right-radius: 36px;
	border-color: rgba(204,204,204,1);
	border-style: none;
	border-width: 0px;
	border-enabled: 1;
}
.lpc-block .lpc-image-type-1 {
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
	border-bottom-left-radius: 20px;
	border-bottom-right-radius: 20px;
	border-color: rgba(204,204,204,1);
	border-style: none;
	border-width: 0px;
	border-enabled: 1;
}
.lpc-button--type-1 {
	font-size: 16px;
	color: rgba(255,255,255,1);
	font-transparent: 100%;
	background-color: rgba(254,107,123,1);
	border-top-left-radius: 36px;
	border-top-right-radius: 36px;
	border-bottom-left-radius: 36px;
	border-bottom-right-radius: 36px;
	border-color: rgba(204,204,204,1);
	border-style: none;
	border-width: 0px;
	border-enabled: 1;
}
.lpc-button--type-1:hover {
	color: rgba(255,255,255,1);
	background-color: rgb(255, 127, 143);
	border-top-left-radius: 36px;
	border-top-right-radius: 36px;
	border-bottom-left-radius: 36px;
	border-bottom-right-radius: 36px;
	border-color: rgb(224, 224, 224);
}
.lpc-button--type-1:focus {
	color: rgba(255,255,255,1);
	background-color: rgb(255, 127, 143);
	border-top-left-radius: 36px;
	border-top-right-radius: 36px;
	border-bottom-left-radius: 36px;
	border-bottom-right-radius: 36px;
	border-color: rgb(224, 224, 224);
}
.lpc-button--type-1:active {
	color: rgba(255,255,255,1);
	background-color: rgb(254, 66, 87);
	border-top-left-radius: 36px;
	border-top-right-radius: 36px;
	border-bottom-left-radius: 36px;
	border-bottom-right-radius: 36px;
	border-color: rgb(184, 184, 184);
}
.lpc-button--type-2 {
	font-size: 16px;
	color: rgba(255,255,255,1);
	font-transparent: 100%;
	background-color: rgba(72,87,215,1);
	border-top-left-radius: 36px;
	border-top-right-radius: 36px;
	border-bottom-left-radius: 36px;
	border-bottom-right-radius: 36px;
	border-color: rgba(204,204,204,1);
	border-style: none;
	border-width: 0px;
	border-enabled: 1;
}
.lpc-button--type-2:hover {
	color: rgba(255,255,255,1);
	background-color: rgb(92, 107, 235);
	border-top-left-radius: 36px;
	border-top-right-radius: 36px;
	border-bottom-left-radius: 36px;
	border-bottom-right-radius: 36px;
	border-color: rgb(224, 224, 224);
}
.lpc-button--type-2:focus {
	color: rgba(255,255,255,1);
	background-color: rgb(92, 107, 235);
	border-top-left-radius: 36px;
	border-top-right-radius: 36px;
	border-bottom-left-radius: 36px;
	border-bottom-right-radius: 36px;
	border-color: rgb(224, 224, 224);
}
.lpc-button--type-2:active {
	color: rgba(255,255,255,1);
	background-color: rgb(44, 61, 202);
	border-top-left-radius: 36px;
	border-top-right-radius: 36px;
	border-bottom-left-radius: 36px;
	border-bottom-right-radius: 36px;
	border-color: rgb(184, 184, 184);
}

/*** End css of 8310520_ ***/
